export default (configuration) => {
  return `
  
    package ${configuration.packageName}.model.remote

    data class AnimalModel(
    var animalId: Int,
    var animalName:String,
    var totNumber:Int,
    var avgAge: Int,
    var avgGrowth: Int

    )
    `;
};
